package com.offline.music.playermp3;

import android.app.Application;
import android.content.Context;

public class MusicApplication extends Application {

    public static Context myApplication;

    public static String visitorData;




    public static void setVisitorData(String visitorData) {
        MusicApplication.visitorData = visitorData;
    }

    public static String getVisitorData() {
        return visitorData;
    }


    @Override
    public void onCreate() {
        super.onCreate();
        myApplication = this;
//        Sp.init(this);
//        RemoteConfigJava.getInstance().init(this);
//        ObjectBoxManager.init(this);
//        MyMediaControllerManager.getInstance().init(new MediaControllerStatusListener() {
//            @Override
//            public void onMediaControllerComplete(boolean isOk) {
//                CommonUtils.LogMsg("=-----mediaController+" + isOk);
//            }
//        });
    }


}
